Subject: Tinker outputs

From: Kiss Gergo <[email-masked]>
Date: Thu, 20 Nov 1997 16:51:43 +0100 (MET)

Hi everybody,

I use the Tinker package for some calculations on peptides. The problem
is, that the output is in Tinker's xyz format. Rasmol, Molmol and Molden 
can't read this. If I use the included xyzpdb.x program for converting to
pdb, Rasmol and Molden reads the file, but none of them can perform
backbone calculations.
Do you know about a graphical software, which can read Tinker's xyz
format, or about a converter, which can turn this file into usable form.
Please help me, I will summarize the answers.

Bye,

Kiss, Gergo
[email-masked]